#uEntriesList {
	margin: 0;
	padding: 0;
	list-style: none;
	border-collapse: collapse;
}
#uEntriesList:before, #uEntriesList:after {content: "";display: table;}
#uEntriesList:after {clear: left;}
#uEntriesList {zoom: 1;}
#uEntriesList .uEntryWrap {
	width: 33.33%;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#uEntriesList .entryBlock {
	text-align: left;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
/*
     FILE ARCHIVED ON 04:54:46 Nov 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:40:28 Aug 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.454
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.024
  esindex: 0.007
  cdx.remote: 14.677
  LoadShardBlock: 112.926 (3)
  PetaboxLoader3.datanode: 103.207 (5)
  PetaboxLoader3.resolve: 552.362 (3)
  load_resource: 748.715 (2)
*/